
@media (max-width:750px){
    .contac{
        width: 100%;
        padding:5%;
    }
    .contac>div{
        padding:2rem;
        box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19)
    }
    .wxcont>ul>li{
        width: 30%;
        background-color: rgba(244,244,244,1);
        padding:1.5rem;
    }
    .wxcont>ul>li>div.textimg>img{
        width: 40%;
    }
    .joinus{
        /* height:100px;
        background-image: url('../img/joinus.jpeg');
        background-repeat:no-repeat;
        cursor: pointer;
        background-size: cover;
        background-position: 51% 50%; */
        margin-bottom: 2rem;
    }
    .joinus>div{
        text-align: center;
        padding:0 20%;
        font-size: 10px;
    }
    .joinus>div>p:first-child{
        font-size: 1.5rem;
        font-weight: bold;
    }
    .titltbottom{
        display: none;
    }
    .dingwei{
        position: absolute;
        top: 31%;
        right: 34%;
        z-index:111;
    }
    .dingwei>img{
        width:15%;
    }
    .model{
        position: absolute;
        bottom:68%;
        right:17%;
        z-index:111;
        background: #fff;
        box-shadow: 4px 4px 10px #ddd;
        padding:7px;
        font-size:12px;
        display: none;
        border-radius: 3px;
    }
    .model>div{
        font-size:14px;
        font-weight: bold;
        padding-bottom:5px;
    }
    .model>p{
        margin:0;
    }
    .model>p>img{
        margin-right:10px;
        width:5%;
    }
}
/* da */
@media (min-width:749px){
    .titltli{
        position: relative;
    }
    .titltli>a.nav-link{
        padding-bottom:2rem;
       
    }
    .titltbottom{
        display: inline-block;
        position: absolute;
        text-align: center;
        padding:0 0.9rem;
        opacity: 0.6;
        color: rgba(0,0,0,1);
        top:2.3rem;
        left: 0rem;
        width: 100%;
        font-size:12px;
        
    }
    .contac{
        width: 100%;
        padding:0 20%;
        z-index:111 ;
       position: relative;
    }
    .wxcont{
        width: 100%;
        padding:0 20%;
        margin-top: 2rem;
    }
    .contac>div{
        padding:4rem;
        box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19)
    }
    .widht{
        display: inline-block;
        width: 45%;
    }
    .contac div>.widht0{
        margin-right: 8%;
    }
    .wxcont>ul>li{
        display: flex;
        flex-direction: row-reverse;
        background-color: rgba(244,244,244,1);
        padding:2.3rem;
    }
    .wxcont>ul>li>div{
        text-align: center;
        display: inline-block;
    }
    .wxcont>ul>li>div.textimg>img{
        width: 40%;
    }
    .wxcont>ul>li>div.ewmimg>img{
        /* width: 70%; */
        width:99px;
        margin:0 32px;
    }
    .joinus{
        margin-bottom: 2rem;
        position: relative;
    }
    .joinus>img{
        /* margin-bottom: 2rem; */
    }
    .joinus>div{
        position: absolute;
        top: 5rem;
        color: #fff;
        width: 100%;
    }
    .joinus>div>p:first-child{
        font-weight: bold;
        font-size: 1.4rem;
    }
    .joinus>div>p{
        text-align: center;
    }
    .footer>div{
        margin-left: 15% !important;
    }
    .dingwei{
        position: absolute;
        top: 33%;
        right: 34%;
        z-index:111;
    }
    .dingwei>img{
        width:15%;
    }
    .model{
        position: absolute;
        bottom:68%;
        right:17%;
        z-index:111;
        background: #fff;
        box-shadow: 4px 4px 10px #ddd;
        padding:15px 20px;
        display: none;
        min-width: 300px;
        border-radius: 5px;
    }
    .model>div{
        font-size:20px;
        font-weight: bold;
        padding-bottom:10px;
    }
    .model>p{
        margin:0;
    }
    .model>p>img{
        margin-right:10px;
        width:5%;
    }
}
.joinus>div>p:last-child{
    color: #00a0e9;
    text-decoration: underline;
}
.contac>div>p{
    text-align: center;
}
.contac>div>p:first-child{
    font-size: 1.5rem;
    font-weight: bold;
    padding-top: .5rem;;
}
.contac>div>p.eng{
    color: #000;
    opacity: 0.8;
    margin-top: -1.5rem;
}

.contac>div>img{
}
.contac>div>div.second{
    width: 70%;
    margin-left: 15%;
     /* margin-top: -6rem; */
}
.header{
    margin-top: 2.5rem;
}
.submitbn{
    margin-top: 1.5rem;
    margin-bottom: 1rem;
    border:none;
    background: transparent;
    color: #00a0e9;
    text-decoration: underline;
}
.wxcont>ul{
    width: 100%;
    list-style: none;
    padding-inline-start: 0px;
    padding:1rem;
    display: flex;
    justify-content: space-between;
}

.wxcont>ul>li>div{
    text-align: center;
}
.wxcont>ul>li>div.textimg{
    margin-top: 1rem;
}

.wxcont>ul>li>div.textimg>p{
    font-size: 10px;
    margin-bottom: 0px !important;
}
.joinus>img{
    width: 100%;
}
.contac>div>.map{
    position: relative;
    margin-top:0;
}

 .footer{
    width:100%;
    background-color: rgba(0,0,0,1);
    color: #fff;
    border: 1px solid #000;
 }
 .footer>.footerimg{
    margin:2rem ;
 }
 .footer>.footerimg>img{
    margin-right:4rem ;
 }
 .footer>.footertel{
    margin-left:1.5rem ;
 }
 .footer>.footertel>span{
    margin:0 .5rem;
 }
 .footer>.footermark{
    margin:1rem 2rem;
 }